## ros-indigo-rocon-concert 0.6.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(rocon_concert)
find_package(catkin REQUIRED)
catkin_metapackage()
